RubyGems Navigation menu

artoo-spark 0.1.0

Artoo adaptor for Spark

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.0 - February 06, 2014 (7.5 KB)
  2. 0.1.0 - December 06, 2013 (7 KB)

Runtime Dependencies (2):

artoo >= 1.4.1
http >= 0

Development Dependencies (3):

minitest >= 5.0
mocha >= 0.14.0

Owners:

Authors:

  • Ron Evans

SHA 256 checksum:

5b0aeb55c1488559b7829e88508b269d9a17933dae84adb37cabd5a8576125f2

Total downloads 7,344

For this version 3,192

License:

Apache 2.0

Required Ruby Version: None

Links: